Bug 977414 - [abrt] vidalia-0.2.20-1.fc18: QNativeSocketEngine::read: Process /usr/bin/vidalia was killed by signal 11 (SIGSEGV)
[abrt] vidalia-0.2.20-1.fc18: QNativeSocketEngine::read: Process /usr/bin/vid...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vidalia (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
abrt_hash:199096011ed902a67352439f37d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 09:47 EDT by Wilbert Isaac Cortés González
Modified: 2014-02-05 16:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:56:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.67 KB, text/plain)
2013-06-24 09:48 EDT, Wilbert Isaac Cortés González
no flags Details
File: cgroup (127 bytes, text/plain)
2013-06-24 09:48 EDT, Wilbert Isaac Cortés González
no flags Details
File: core_backtrace (2.16 KB, text/plain)
2013-06-24 09:48 EDT, Wilbert Isaac Cortés González
no flags Details
File: dso_list (12.85 KB, text/plain)
2013-06-24 09:48 EDT, Wilbert Isaac Cortés González
no flags Details
File: environ (3.53 KB, text/plain)
2013-06-24 09:48 EDT, Wilbert Isaac Cortés González
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-24 09:48 EDT, Wilbert Isaac Cortés González
no flags Details
File: maps (45.41 KB, text/plain)
2013-06-24 09:48 EDT, Wilbert Isaac Cortés González
no flags Details
File: open_fds (427 bytes, text/plain)
2013-06-24 09:48 EDT, Wilbert Isaac Cortés González
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2013-06-24 09:49 EDT, Wilbert Isaac Cortés González
no flags Details
File: var_log_messages (289 bytes, text/plain)
2013-06-24 09:49 EDT, Wilbert Isaac Cortés González
no flags Details

  None (edit)
Description Wilbert Isaac Cortés González 2013-06-24 09:47:52 EDT
Version-Release number of selected component:
vidalia-0.2.20-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/vidalia
crash_function: QNativeSocketEngine::read
executable:     /usr/bin/vidalia
kernel:         3.9.6-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 QNativeSocketEngine::read at socket/qnativesocketengine.cpp:830
 #2 QAbstractSocketPrivate::readFromSocket at socket/qabstractsocket.cpp:1157
 #3 QAbstractSocketPrivate::canReadNotification at socket/qabstractsocket.cpp:628
 #4 QAbstractSocketEngine::readNotification at socket/qabstractsocketengine.cpp:168
 #5 event at socket/qnativesocketengine.cpp:1151
 #6 QReadNotifier::event at socket/qnativesocketengine.cpp:1148
 #7 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #8 QApplication::notify at kernel/qapplication.cpp:3944
 #9 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949
 #10 sendEvent at kernel/qcoreapplication.h:231
Comment 1 Wilbert Isaac Cortés González 2013-06-24 09:48:00 EDT
Created attachment 764620 [details]
File: backtrace
Comment 2 Wilbert Isaac Cortés González 2013-06-24 09:48:09 EDT
Created attachment 764621 [details]
File: cgroup
Comment 3 Wilbert Isaac Cortés González 2013-06-24 09:48:15 EDT
Created attachment 764622 [details]
File: core_backtrace
Comment 4 Wilbert Isaac Cortés González 2013-06-24 09:48:22 EDT
Created attachment 764623 [details]
File: dso_list
Comment 5 Wilbert Isaac Cortés González 2013-06-24 09:48:28 EDT
Created attachment 764624 [details]
File: environ
Comment 6 Wilbert Isaac Cortés González 2013-06-24 09:48:34 EDT
Created attachment 764625 [details]
File: limits
Comment 7 Wilbert Isaac Cortés González 2013-06-24 09:48:48 EDT
Created attachment 764626 [details]
File: maps
Comment 8 Wilbert Isaac Cortés González 2013-06-24 09:48:54 EDT
Created attachment 764627 [details]
File: open_fds
Comment 9 Wilbert Isaac Cortés González 2013-06-24 09:49:00 EDT
Created attachment 764628 [details]
File: proc_pid_status
Comment 10 Wilbert Isaac Cortés González 2013-06-24 09:49:06 EDT
Created attachment 764630 [details]
File: var_log_messages
Comment 11 Jamie Nguyen 2013-06-24 16:08:48 EDT
Hi Wilbert, what were you doing at the time of this crash? Have you been able to reproduce it?
Comment 12 Fedora End Of Life 2013-12-21 09:07:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:56:39 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.